Imposible conectar al sitio de CineFx. (solucionado)

Imagen de nodos.dsnn
0 puntos

Hola. Soy de Argentina, y hace 3 meses que estoy usando Ubuntu 11.04 para mis trabajos en el área de diseño gráfico y video. Cuando busqué una alternativa libre+gratuita a AfterEffects, la opción más cercana de la que conseguí información fue CineFx. Por lo que leí es la continuación de Jahshaka.

Bien, el problema es que en todos los sitios, foros y blogs que visité lo recomiendan y dicen que se puede descargar desde http://www.cinefx.org/downloads/.
Por los comentarios mucha gente lo ha descargado y probado, pero cuando yo intento ir a esa página el navegador me dice que no se pudo conectar. Como si la página o el dominio no existieran,... ah, porque tampoco me puedo conectar a http://www.cinefx.org/.

En ningún lugar me pude informar sobre si el proyecto está caído o ha cambiado de dominio, o algún otro problema. ¿ alguien sabe alguna dirección o repositorio desde donde pueda instalar CineFx ?

Desde ya, muchas gracias... porque en las páginas de este sitio he aprendido mucho desde que me inicié en GNU-Linux. =)

Imagen de nodos.dsnn
+1
0
-1

en wikipedia, (http://es.wikipedia.org/wiki/Cinefx), dice que el proyecto está detenido desde 2009, y CineFx (Jahshaka 3.0) nunca terminó de salir a la luz.

:(

+1
0
-1

nodos( :) :) )

Imagen de furtaxi
+1
0
-1

Estaba yo pendiente de éste hilo, por si aparecía una solución, y ya ves.

Una pena, aunque nunca llegué a conocer demasiado a Jahshaka, porque soy más de imagen en crudo, me podía venir bien de vez en cuando.

Esperemos que lo retomen. Buscaré algún "fork", a ver si alguien se ha hecho cargo, y si encuentro algo, lo posteo.

Edito: Me he quedado (desagradablemente) sorprendido:

Jahshaka's appology of why its not open source

Fuente (en inglés):http://blenderartists.org/forum/showthread.php?58119-is-Jahshaka-no-long...

Explican cómo es ésto posible. Hasta las licencias libres tienen letra pequeña.

Y si no hay código libre... no hay "forks". Qué pena.

EDITO 2: encontré un paquete de Jahshaka del 2006. Intenté instalarlo... y parece que las dependencias están, como era de esperar, "outdated". No lo he conseguido. Buscaré algún deb o rpm, a ver si cuela...

EDITO 3: Tras una hora y pico, instalndo de todo y resolviendo dependencias, siguiendo el tutorial de http://www.guia-ubuntu.org/index.php?title=Jahshaka , no ha sido posible. Ya me perdí con los errores, hay demasiadas referencias a paquetes obsoletos.

Como no instale la 6.10, va a ser difícil.. Sorrys.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.